@charset "UTF-8";
/* 初始化*/
* { margin: 0; padding: 0; }
a:hover {text-decoration: none;color: #fb7b0e;}
body { font-family: 'Regular', "微软雅黑","PingFang SC",'Microsoft YaHei',Helvetica,Arial,sans-serif; outline: 0; color: #333333; font-size: 14px; background: #fafafa; }
em, i {font-style: normal;}
img {border: none;vertical-align: middle;}
.pub{width:1200px;margin:0 auto;clear:both}
.art_bigbox{margin-top:20px}
.gbb_l{width:72%;float:left}
.wzs_list{background:#fff;margin-bottom:20px}
.wzs_list ul li{padding-top:20px;border-bottom:1px solid #e3e3e3;height:150px;padding:20px 10px 0 10px}
.wzs_list ul li:nth-last-child(1){border:none}
.wzs_list ul li:hover{background:#f7f7f7}
.wzs_list ul li:hover .img_right span a{background:#f7f7f7}
.wzs_list ul li .img_right p a:hover{color:#ff895f}
.wzs_list ul li .img_gs{float:left;width:210px;height:130px;margin-right:20px;overflow:hidden}
.wzs_list ul li .img_gs img{width:200px;height:130px;border-radius:3px}
.wzs_list ul li .img_gs img:hover{transform:scale(1.2,1.2);transition:all .5s}
.wzs_list ul li .img_right{width:610px;float:left}
.wzs_list ul li .img_right b{display:block;float:left;margin-right:20px;width:65px;height:30px;border:1px solid #ff713e;color:#ff713e;border-radius:5px;text-align:center;line-height:30px;font-weight:400}
.wzs_list ul li .img_right p{margin-bottom:20px;font-size: 19px;line-height: 32px;height: 32px;overflow: hidden;}
.wzs_list ul li .img_right span{color:gray;font-size:12px;line-height:20px;position:relative;height:62px;overflow:hidden;display:block}
.wzs_list ul li .img_right span a{position:absolute;right:0;top:40px;color:#00a1d6;background:#fff;padding:0 5px}
.wzs_list ul li .img_right span a:hover{color:#ff713e}
.wzs_list ul li .img_right em{font-style:normal;font-size:12px;color:#b9b9b9;display:block;margin-top:2px;float:right}
.gbb_r{width:26%;float:right}
.gbb_r{margin-top:0px}

/*最新资讯*/
.rand_article{clear:both;width:100%;background:#fff;margin-bottom:20px}
.rand_article{width:100%;background:#fff;margin-bottom:20px}
.border{border-bottom:1px dashed #a9a9a9}
h3.tou{width:100%;height:56px;line-height:56px;font-size:18px}
h3.tou::after{width:40px;height:38px;display:block;float:left;background:url(../images/tb.png) -169px -217px no-repeat;content:"";margin-top:14px;margin-left:5px}
.rand_article h3::after{background-position-y:-409px}
.rand_article ul.mina{width:100%;padding:0 20px;box-sizing:border-box;overflow:hidden;padding-top:10px;display:flex;justify-content:space-between;flex-wrap:wrap}
.rand_article ul.mina{width:100%;padding:0 20px;box-sizing:border-box;overflow:hidden;padding-top:10px;border-top:1px solid #cfcfcf}
rand_article ul.mina span{width:18px;height:18px;color:#fff;display:block;float:left;text-align:center;line-height:18px;margin-right:10px;background:#00a1d6}
.rand_article ul.mina li{display:none}
.rand_article ul.mina li.showli{width:100%;display:block}
.rand_article ul.mina li.showli a{display:block;width:100%;height:30px;font-size:13px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.rand_article ul.mina li.showli a:hover{color:#ff713e;font-weight:700}

/*同类游戏排行*/
.showdown{-webkit-box-shadow:0 2px 4px 0 rgba(0,0,0,.1);-moz-box-shadow:0 2px 4px 0 rgba(0,0,0,.1);-ms-box-shadow:0 2px 4px 0 rgba(0,0,0,.1);-o-box-shadow:0 2px 4px 0 rgba(0,0,0,.1)}
.hot_gift{width:100%;background:#fff}
.gbb_r>div{margin-bottom:20px;background: #fff;}
.hot_gift h3::after{background-position:-2px -39px}
.hot_gift ul{padding:10px 15px;padding-top:0}
.hot_gift ul li{width:100%;height:30px;position:relative;background:#fff;padding:20px 10px;box-sizing:border-box}
.hot_gift ul li img{display:none}
.hot_gift ul li p.hh{display:none}
.hot_gift ul li p{font-weight:700;font-size:14px;font-weight:400;line-height:0;margin-left:22px}
.hot_gift ul li span{display:none;font-size:12px}
.hot_gift ul li.show{width:100%;height:100px;position:relative;background:#fff;padding:10px 10px;box-sizing:border-box;border-bottom:1px dashed #dcdcdc}
.hot_gift ul li:nth-last-of-type(1).show{border:none}
.hot_gift ul li.show img{width:80px;height:80px;margin-right:15px;display:block;float:left;margin-left:22px}
.hot_gift ul li.show p{font-weight:700;margin-bottom:15px;line-height:30px}
.hot_gift ul li.show p.hh{display:block;font-size:12px;font-weight:400;position:absolute;top:38px;left:105px}
.hot_gift ul li.show span{display:block;float:left;position:absolute;top:69px;left:129px;}
.hot_gift ul li.show b{color:#ff713e}
.hot_gift h3::after{background-position:-2px -39px}
.hot_gift ul#gamehot li:nth-child(1) i{background:#ff713e}
.hot_gift ul#gamehot li:nth-child(2) i{background:#ff713e}
.hot_gift ul#gamehot li:nth-child(3) i{background:#ff713e}
.hot_gift ul#gamehot li.show i{height:80px;width:23px;line-height:80px;font-weight:700;font-size:16px}
.hot_gift ul li i{position:absolute;top:11px;left:-3px;display:block;width:22px;height:22px;background:#b8c0cc;text-align:center;line-height:22px;font-style:normal;color:#fff;border-radius:2px}

/*游戏标签*/
.glist{width:100%;height:auto;display:flex;justify-content:space-between;align-content:space-around;flex-wrap:wrap}
.glist a:hover{background:#00a1d6;color:#fff;border-radius:2px}
.glist a{width:30%;overflow:hidden;max-width:125px;height:40px;float:left;display:block;margin:3px 5px;text-align:center;line-height:40px;font-weight:700;color:#ff713e}

/*专题推荐*/
.dg_zt ul{width:100%;display:flex;justify-content:space-between;flex-wrap:wrap;align-content:space-between;padding:0 15px 10px 15px;box-sizing:border-box}
.dg_zt ul li:hover{outline:1px solid #ff713e}
.dg_zt ul li{width:32%;margin-bottom:10px;max-width:300px;min-width:275px;height:90px;position:relative;background-image:linear-gradient(transparent,transparent,#e5f2fc)}
.dg_zt ul li span.lil{display:block;position:absolute;bottom:3px;left:57%;color:#a1a1a1;font-size:12px}
.dg_zt ul li a img{width:55%;height:100%;float:left;border-radius:2px}
.dg_zt ul li a span{display:block;font-size:14px;width:42%;line-height:20px;float:right;margin-top:5px}
.dg_zt ul li a:hover img{opacity:.8}
.dg_zt ul li a:hover span{color:#ff713e}

/*******   Page star *******/
div#page{width:100%;height:30px;margin:0 auto;font-size:14px;color:gray;display:flex;justify-content:center;margin-top:22px;padding-bottom:50px}
div#page p{float:left;border:1px solid #d8d8d8;margin-right:8px;color:gray;height:30px;line-height:30px;padding:0 10px;background:#fff}
div#page a{border:1px solid #d8d8d8;width:60px;height:30px;float:left;line-height:30px;margin-right:8px;color:gray;font-size:14px;background:#fff;text-align:center}
div#page a.cur{color:#fff;border:none;background:#ff713e;border:1px solid #ff713e;}
div#page p.pageEllipsis{border:none;padding:1px;padding-top:4px;background:0 0}
div#page p b{color:#ff713e;font-weight:400}

/*******  Page end  *******/

.hothj h3::after {background-position: -169px -333px;}
.dg_zt h3::after {background-position: -169px -296px;}

.breadline {width:1200px;margin: 0 auto; height: 40px;display:block;line-height: 40px;}
#filter {width:1200px;margin: 0 auto;clear:both;background:#fff}
#filter li {height:28px;border-bottom:1px solid #EBEBEB;padding:16px 28px;}
#filter li span {float:left;width:50px;line-height:28px;display:block;}
#filter li p {float:left;width:1074px;height: 30px;line-height:28px;overflow: hidden;}
#filter li a,#filter li a:visited {float:left;padding:0px 8px 0px;display:block;line-height:28px;height:28px;margin-right:2px;margin-bottom: 8px;}
#filter li a:hover,#filter li a.curr,#filter li a.curr:visited {background: #138ff1;color:#fff;text-decoration:none;border-radius:2px;}
#filter .uplink {line-height:36px;height:36px;}
#filter .uplink em {float:left;display:block;height:36px;font-style:normal;border-radius:10px}
#filter .uplink a {float:left;line-height:34px;height:34px;width:100px;text-align:center;border:1px solid #1aabc0;border-left:0;margin:0;}
#filter .uplink a#bcss0 {border-radius:5px 0 0 5px;border-left:1px solid #1aabc0}
#filter .uplink a#bcss3 {border-radius:0 5px 5px 0}
